body {
  font: normal 16px/20px 'avenir','HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif;
  background:#efeeec !important; color:#333333; -webkit-font-smoothing: antialiased; -webkit-text-size-adjust: 100%;
}

h1, h2, h3, h4 {font-weight: 200;line-height: 1.1;margin: 0 0 1em 0;font-family: inherit;color: inherit;}

h1 {font-size: 46px; line-height: 50px; margin-bottom: 14px;}

h2 {font-size: 30px; line-height: 23px; margin-bottom: .5em;} 

h3 {font-size: 17px; margin-bottom: 8px;}

h4 {font-size: 21px; line-height: 30px; margin-bottom: 4px;}

p { margin: 0 0 20px 0; line-height: 25px; color: #333; font-weight:normal; font:16px/24px 'avenir','HelveticaNeue-Light','Helvetica Neue Light','Helvetica Neue',Helvetica,Arial,'Lucida Grande',sans-serif; }
	
p img { margin: 0; }
	
p.lead {line-height: 26px; color: #333; padding: 0 12%; text-align: center; margin: 17px auto 56px; font-weight:100;}
	
strong {font-weight: bold; color: #333;}

img {display: inline-block;}
	
p.clear {line-height: 0; margin: 0;}
	
a, a:visited { color: #17698f; text-decoration: none; outline: 0;}
a:hover { text-decoration:none!important;}	
	
p a, p a:visited { line-height: inherit;}

.section-title {font-size: 46px; text-align: center; line-height: 32px; margin: 0 0 30px;}

italic {font-style: italic;}

.mg2 {border:solid 1px rgba(0,0,0,0.05); padding:8px; max-width:100%;}


.clear {
  clear: both;
  display: block;
  overflow: hidden;
  visibility: hidden;
  width: 0;
  height: 0;
}
.top-buffer { margin-top:20px; }

.container{
   max-width:1200px;
}


.socialcontainer {overflow:hidden;}
.social {float:right; margin-bottom:0px; }
.social li {float:left;display:inline; margin-left:10px; }
.social a { width:40px; text-align:center; line-height:30px; color:#666; font-size:20px; padding:5px; }

.social .twitter:hover {color:#2daae1;}
.social .facebook:hover {color:#3c5b9b;}
.social .instagram:hover {color:#35648b;}
.social .pinterest:hover {color:#ca2027;}
.social .youtube:hover {color:#c0181d;}
.social .linkedin:hover {color:#0077b5;}

.social2 {text-align:center;margin-bottom:0px; }
.social2 li {float:left;display:inline; margin-left:10px; }
.social2 a { width:40px; text-align:center; line-height:30px; color:#666; font-size:20px; padding:5px; }

.social2 .twitter:hover {color:#2daae1;}
.social2 .facebook:hover {color:#3c5b9b;}
.social2 .instagram:hover {color:#35648b;}
.social2 .pinterest:hover {color:#ca2027;}
.social2 .youtube:hover {color:#c0181d;}
.social2 .linkedin:hover {color:#0077b5;}
  
header {margin-top:20px;}
.logo {width:100%; height:83px; background:url(../img/logo.png) no-repeat center center; text-indent:-9999px; margin:20px 0 20px 0;}
.logo a {display:block; overflow:hidden; height:83px;}

nav {float:right; margin-top:10px; margin-right:27px; margin-bottom:20px;}
nav a {margin:0;display:inline-block; font-size:10pt; line-height:1.3; padding-top:22px; padding-bottom:22px; vertical-align:middle; font-weight:500; color:#fff !important; text-transform:uppercase; float:left; position:relative; padding-left:40px; padding-right:10px;}

.blue {background:#26a4de; z-index:2;}
.green {background:#8bc03a; z-index:3; padding-left:20px; }
.violet {background:#6f586c; z-index:1;}

nav a .arrow{ content:" ";position:absolute; right:0; top:0; margin-right:-27px;width: 0;height: 0;border-style: solid;border-width: 28.5px 0 28.5px 27px;}
nav .violet .arrow {border-color: transparent transparent transparent #6f586c;}
nav .blue .arrow{border-color: transparent transparent transparent #26a4de;}
nav .green .arrow {border-color: transparent transparent transparent #8bc03a;}


#menu{float:right; margin-top:8px; z-index:999999; position:relative;}   
#menu > li{float: left;font-weight:500; text-transform:uppercase; border-width:0 2px 0 0; border-image:url(../img/border.png) 0 2 0 0 stretch; position:relative; display:block; font-size:14px; font-weight:900; }
#menu > li a{color:#32312f; display:block; padding:12px 9px 12px; }
#menu > li:last-child a{padding-right:0 !important;}
#menu > li:last-child {border:none; }

#menu > li:hover > a , #menu ul > li:hover > a {color:#26a4de;}
#menu > li.active > a{color:#26a4de !important;}

#menu ul{
	background-color:#efeeec;
    padding: 0px;
    min-width: 100%;
	-webkit-box-shadow: 0 5px 5px rgba(0,0,0,.27);
	-moz-box-shadow: 0 5px 5px rgba(0,0,0,.27);
	box-shadow: 0 5px 5px rgba(0,0,0,.27);
	padding:10px 0 0 0;
}

#menu li a{
    display: block;
}
#menu ul li {
	white-space: nowrap;
    width:100%;
	float:left !important; 
	border:none;
	position: relative;
	z-index:1;
	font-size:12px;
	text-transform:capitalize;
	margin-bottom:0;
	border-top:solid 1px #cacaca;
	border-bottom:solid 1px #fff;
	color:#bf202f;

}
#menu ul li:last-child{border-bottom:none;}
#menu ul li a {}

/* Sub menus */
#menu ul{
    display: none;
        visibility:hidden;
    position: absolute;
    top: 40px;
    width:170px;
	}
/* Third-level menus */
#menu ul ul{
    top: 0px;
    left:170px;
    display: none;
    visibility:hidden;
	padding:0;
}
/* Fourth-level menus */
#menu ul ul ul{
    top: 0px;
    left:170px;
    display: none;
    visibility:hidden;
    border: 1px solid #DDDDDD;
}

#menu ul li{
    display: block;
        visibility:visible;
}
#menu li:hover > ul{
    display: block;
    visibility:visible;
}


.tinynav { display: none }

.hero{position:relative;}
.slider{height:372px; background:url(../img/slider-bg.png) no-repeat center center;position:relative; overflow:hidden; text-align:right;}
.slider:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
  }

.samchand {width:286px; height:427px; background:url(../img/sam-chand.png) no-repeat center center; position:absolute; bottom:0; top:0; margin-top:-55px; z-index:999; }

.slide-cont {color:#fff; width:70%; padding:0 40px; display: inline-block; vertical-align: middle;}
.slide-cont h2 {font-size:32px; font-weight:400 !important; margin:0 0 20px 0;}
.slide-cont p {color:#b8b3b0; font-size:18px; line-height:22px; font-weight:normal;}
.btn.blue {background:#22a9e0; float:right; padding:10px 26px; color:#fff; font-size:18px;   font-weight: 500; margin-top:30px; border:solid 1px #bcbcbc;}

.track {margin-bottom:20px;}
.track ul {margin-bottom:0;}
.track li{ text-transform:uppercase; font-size:23px; text-align:right; background:#8cd7fc; margin-bottom:5px; line-height:1; padding: 22px 25px 22px 75px; font-weight:500!important; position:relative;}
.track li:last-child {margin-bottom:0!important;}
.track li a{ color:#333333; display:block; overflow:hidden;}
.track li span {float:left;font-weight:900!important; background:#73bee3; position:absolute; left:0; top:0; padding:0 20px;color:#fff; font-size:18px; line-height:1;}

.track  .tbluer{background:#b1dcf2;}
.track  .tbluer span {background:#84afc5;}
.track  .tbluer .arrow {border-color: transparent transparent transparent #84afc5;}

.track  .tbluish{background:#caedff;}
.track  .tbluish span {background:#8baec0;}
.track  .tbluish .arrow {border-color: transparent transparent transparent #8baec0;}


.track .arrow{ content:"";position:absolute; right:0; top:0; margin-right:-27px;width: 0;height: 0;border-style: solid;border-width: 35px 0 35px 27px; border-color: transparent transparent transparent #73bee3; }



.signup {background:#23a8e0; padding-top:30px;  padding-bottom:20px; overflow:hidden; margin-bottom:20px;}
.signup p {text-align:center; color:#fff; font-weight:400; font-size:18px; margin-bottom:20px; border-bottom:dashed 1px rgba(255,255,255,0.5); padding-bottom:20px; }
.signup label {text-transform:uppercase; font-size:18px;line-height:36px; color:#fff; font-weight:500!important; color:#fff; line-height:1.3; margin-top:-10px;}
.signup input {margin-bottom:20px; padding:20px 15px; height:30px;}
.btn.btnviolet {border:solid 1px #fff; width:100% !important; background:none!important;font-size:16px; line-height:29px; color:#fff; font-weight:500;}


div#slideshow {overflow: scroll;z-index: 5; margin-bottom:20px;}
	div#slideshow ul#nav {list-style: none;position: relative; top:58px; z-index: 15;}
		div#slideshow ul#nav li#prev {
			float: left; margin: 0 0 0 40px;
		}
		div#slideshow ul#nav li#next {
			float: right; margin: 0 40px 0 0;
		}
		div#slideshow ul#nav li a {
			display: block; width: 37px; height: 62px; text-indent: -9999px;
		}
			div#slideshow ul#nav li#prev a {
				background: url(../img/arrow.png) left center no-repeat;
			}
			div#slideshow ul#nav li#next a {
				background: url(../img/arrow.png) right center no-repeat;
			}
	div#slideshow ul#slides {
		list-style: none;
	}
		div#slideshow ul#slides li {
			margin: 0 0 20px 0;
		}
		div#slideshow ul#slides li p {
			font-style:italic !important;
			font-size:18px; 
			text-align:center;
			position:relative;
			margin-top:20px;
			padding-left:20px;
			padding-right:20px;
		}
	    div#slideshow ul#slides li p:before { content:"";position:absolute; left:0; top:0; width:29px; height:24px; background:url(../img/qoute.png) no-repeat left center; margin-left:-5px; margin-top:-20px;}
		div#slideshow ul#slides li p:after { content:"";position:absolute; right:0; bottom:0; width:29px; height:24px; background:url(../img/qoute.png) no-repeat right center;margin-right:-5px; margin-bottom:-20px;}


.widget {margin-bottom:20px;}
.widget h3{ font-size:25px; text-transform:uppercase;}
.widget img {max-width:100%;}


footer {background:#34302d; padding-top:20px;padding-bottom:20px;  color:#fff; overflow:hidden;}
footer h3 {margin:0 0 20px 0 ; font-size:20px;}
footer p {color:#fff; font-weight:400; margin-bottom:0px; font-size:14px;}
footer .btn.authorized {margin-top:10px; font-size:12px; padding:5px 10px; background:#c0ae2b;}
footer>div>div>div {margin-bottom:20px;}
#AuthorizeNetText { font-size:12px;}

.footercopy {font-size:13px; font-weight:400; overflow:hidden; margin-bottom:20px; color:#000; margin-top:20px;} 
.footercopy .backtop img {margin-right:20px; display:inline;} 
.footercopy .copy {text-align:right;}
.footercopy .copy span {display:inline-block;}
	
	
	
.gmap {padding:5px 5px 0; margin-bottom:20px;}	
.gmap iframe{
width:100%;
padding-bottom:0px !important;
}


.breadcontainer{background:#fff!important; border-left: 1px solid #dbdbdb; border-right: 1px solid #dbdbdb; border-top: 1px solid #dbdbdb;z-index:999; position:relative; overflow:hidden !important;}
.forty {padding-left:40px !important; padding-right:40px !important;}	
.breadcontainer .breadcrumb {display: block;margin: 0;padding: 8px 0;list-style: none;text-align: left;font-size: .85em;line-height: 1.1;background:#fff;border-radius: 0;}
.breadcrumb { margin-bottom:0px !important;border-bottom: none !important;
margin-bottom: 0 !important; overflow:hidden !important;}
.breadcrumb>li>* {display: inline-block;padding: 0 4px;position: relative;color: #5a5a5a;}
.contactus , .content { margin-bottom:20px; }
.contactus h2 { font-weight:500;}
.contactus h5 , .content h5 {font-size:25px; font-weight:400; margin-bottom:20px;}
.contactus h6 , .content h6 {font-size:19px;}
.contactus .address {font-size:16px;}
.contactus .form {margin-bottom:20px;}
.contactus .form-group	{ margin-bottom:20px; overflow:hidden;}
.contactus .form-group label { text-align:right;}


.form-control {
border-radius: 0!important;
}

.btn.btn-outline {border-radius: 0!important;color: #1d1d1d;background-color: transparent;border: 1px solid #858585;padding: 14px 33px;font-size: 14px;line-height: 1.21;}

.contact-list .item {
margin-bottom: 20px; 
}



.item-content .icon{display: block;float: left; margin: 2px 15px 0px 0;line-height: 1;vertical-align: text-bottom;font-size: 34px; color: #b8b8b8;}
.item-content .content-item {margin: 0 0 0 47px; line-height:1 !important;}
.item-content .content-item h6{font-size: 18px;line-height: 1.5; margin:0;}
			  .content-item .fa {margin-right:10px; color:rgba(153,153,153,0.5); width:20px!important; text-align:center; display:inline-block;}
		      .content-item p { line-height:1.5; margin-bottom:0;}






.white-content {
background: #fff;
border: 1px solid #dbdbdb;
-webkit-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.065);
-moz-box-shadow: 0 1px 1px 0 rgba(0,0,0,0.065);
box-shadow: 0 1px 1px 0 rgba(0,0,0,0.065);
position:relative; z-index:99;
}

.teamcontent { padding-bottom:20px !important; display:block; overflow:hidden;}
.sidebar{ padding-bottom:20px;}

.sidebar-header .text { position:relative;}
.sidebar-header .text:after{content:""; position:absolute; left:0; top:0; margin-left:-41px; width:1px; border-left:solid 2px #26a4de; height:100%;}





.section-header{
padding-left: 53px;
min-height: 35px;
position:relative;
}

.section-header .icon {
display: block;
width: 35px;
height: 35px;
position: absolute;
top: 0;
left: 0;
font-size: 1.2em;
line-height: 35px;
overflow: hidden;
text-align: center;
color: #fff !important;
background: #26a4de;
}


.section-header .text , .sidebar-header .text{
display: block;
border-bottom: 1px solid #e3e3e3;
padding: 9px 0;
color: #1d1d1d;
font-weight:500;
font-size: 1.5em;
line-height: 1.25;
margin:20px 0 0 0;
}


.side-team li { margin:0; padding-left:10px; }
.side-team li a{text-transform:uppercase; font-weight:900; color:#26a4de; padding:5px 0; display:block;}
.side-team li .fa {margin-right:20px; color:#26a4de;}
.side-team li.active{ background:#26a4de;}
.side-team li.active a , .side-team li.active .fa{color:#fff;}






.teams{margin-bottom:30px;}
.teams img {width:100%;}
.teams figure {overflow:hidden; display:block; margin-bottom:0;}

.boxContent {background:#e6eaec; padding:10px 5px; text-align:center;}
.boxContent h3 {margin:0 0 10px 0; font-size:16px; font-weight:900; text-transform:uppercase;text-shadow: 1px 1px 0px #fff;}
.boxContent p {margin:0; line-height:1.2; font-size:16px; color:#999999; font-weight:500; text-shadow: 1px 1px 0px rgba(255,255,255,0.7);}



article.team {
padding-left:35% !important; 
display: block;
position:relative;
margin-bottom: 20px;
background: #f9f9f7;
border: 1px solid #e7e7e1;
background: #fff;
}

.team .teamImage {
width: 35%;
position: absolute;
left: 0;
top: 0;
height: 100%;
background-size: 100% 100%;
background-position: center top !important;
border-right: 1px solid #e7e7e1;
overflow:hidden;
}
.team .teamImage img { width:100%;}

article.team header {
padding:15px 20px;
position: relative;
border-bottom: 1px solid #e7e7e1;
margin-top:0px;
}
article.team header h1 { margin:0;  line-height:1 !important; font-size:26px;}
article.team  h2 , .programs article h2{padding:0 20px; font-size:20px; color: #37383d;}
article.team  p , .programs article p{padding:0 20px; font-size:16px;}
article.team .more , .programs article .more{
display: inline-block;
padding: 0 1.5em 1em;
font-weight: 900;
text-transform: uppercase;
display: block;
}

.teaminfo {
display: inline-block;
padding: 0 1.5em 1em;
font-weight: 900;
display: block;
}
.teaminfo .fa{width:25px; display:inline-block;}

.disc{ list-style:disc; margin-left:20px; font-size:16px; margin-bottom:20px;}
.decimal{ list-style:decimal; margin-left:20px; font-size:16px;margin-bottom:20px;}



.programs { margin-bottom:20px;}
.programs article {border: 1px solid #e7e7e1; display:block !important; margin-bottom:20px;}
.programs article h1 { margin:0;  line-height:1 !important; font-size:20px;font-weight:900!important; color:#8bc03a;}
.programs article h2 { font-size:22px;}
.programs article header {padding:15px 20px;position: relative;border-bottom: 1px solid #e7e7e1;margin-top:0px;text-transform:uppercase;}
.programs article header .fa {position:absolute; right:0; top:0; margin-top:20px; margin-right:20px; color:#8bc03a;}
.programs article .more {color:#26a4de;}



.page ol { list-style:decimal; margin-left:20px;}
.page ol>li {margin-bottom:1.2em;}
.page ul {list-style:disc; margin-left:20px;}
.page ul li {margin-top:1.2em;}
.page ul.none {list-style:none;}



.login {padding-top:40px; padding-bottom:20px;}
.sign-inner { margin-bottom:20px; overflow:hidden; border: 1px solid #e7e7e1; background:#f2f2f2;  }
.sign-inner .first-child {
padding:30px 20px;
position: relative;
border-bottom: 1px solid #e7e7e1;
margin-top:0px;font-size:20px;font-weight:900!important; color:#fff; background:#26a4de;
}
.sign-inner > .inside { padding:0 20px 20px 20px!important; }
.btn.btn-blue { background:#26a4de; color:#fff;}
.btn.btn-red {background:#bf202e;}

.sign-inner form { margin-bottom:20px; color:#fff;}
.sign-inner .checkbox { color:#333;}
.pwd-lost .text-muted{font-size:14px; line-height:1.2;}
.pwd{font-size:16px; margin-bottom:0; text-align:center;}
.pwd a {color:#26a4de;} 




.paragraph {border-top:solid 1px #dfdfdf;border-bottom:solid 1px #dfdfdf; margin-bottom:20px;}
.paragraph h2 {color:#6f5b77; font-size:23px; font-weight:500; margin:0 0 20px 0;}
.paragraph  p {font-size:15px; line-height:18px; margin-bottom:0;}		
.pleft {padding:20px 50px 20px 20px!important; border-right:solid 1px #dfdfdf;}
.pright {padding:20px 20px 20px 50px !important; }	


.imgcontainer { margin-bottom:10px;}
.imgcontainer img {width:100%; border:solid 1px rgba(0,0,0,0.07); padding:5px;}

.color.grn{color:#8bc541;}
.color.rd{color:#bf202e;}
.color.blu{color:#23a8e0;}
.color.vlt{color:#6f5b77;}

.carets {
    border: 4px solid transparent;
    display: inline-block;
    width: 0;
    height: 0;
    opacity:1;
    vertical-align: middle;
}
.carets.up {
    border-bottom: 4px solid;
}
.carets.right {
    border-left: 4px solid;
}
.carets.down {
    border-top: 4px solid;
}
.carets.left {
    border-right: 4px solid;
}


/* Alumni */
.alumni-page {
	
}
.alumni-page .bnr_img {
	margin-top:15px;
}
.list_alumni {
	margin:50px auto; 
}
.list_alumni a {
	color:#26a4de;
}
.list_alumni .list_item {
	border-bottom:1px solid #e3e3e3;
	margin-bottom:50px;
}
.list_alumni .profile_photo {
	padding:6px;
	background:#fff;
	border:1px solid #cfcfcf;
}
.list_alumni .list_item .name {
	color:#26a4de;
	font-weight:bold;
	margin-top:0;
}
.list_alumni .list_item .specialties {
	margin-bottom:20px;
	font-size:14px;
	font-weight:bold;
	color:#979797;
}
.list_alumni .list_item .specialties span {
	color:#555555;
}
.list_alumni .list_item .info p,
.list_alumni .list_item .info {
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}
.alumni-page-single .btn_back a,
.list_alumni .list_item .info .read_more {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	background:#26a4de;
	padding:6px 12px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
}
.contacts {
	clear:both;
	padding:28px 0;
	line-height:30px;
	font-size:13px;
}
.contacts .col-md-3 {
	width:auto;
}
.contacts .col-md-3 > span {
	display:inline-block;
	border-right:1px solid #e3e3e3;
	padding-right:30px;
}
.contacts .col-md-3 > span i {
	color:#b2b2b2;
	margin-right:10px;
	font-size:20px;
}
.socialmedia_links i {
	color:#fff;
	background:#26a4de;
	display:inline-block;
	width:20px;
	height:20px;
	font-size:12px;
	text-align:center;
	line-height:20px;
	margin-right:10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
}
.alumni-page-single .btn_back {
	margin-top:25px;
}
.alumni-page-single .list_alumni {
    margin: 30px auto;
}
.purchases_links {
	margin:0 0 90px;
}
.purchases_links h4 {
	color:#26a4de;
	font-size:20px;
	font-weight:bold;
}
.purchases_links > .inner p,
.purchases_links > p strong {
	font-family:Arial, Helvetica, sans-serif;
}
.purchases_links > .inner {
	padding:44px 35px;
	border:1px solid #e3e3e3;
	margin-top:20px;
}
.purchases_links > .inner ul {
	margin:0 0 20px;
}
.purchases_links > .inner ul li {
	margin:0 0 8px;
}
.purchases_links > .inner ul .btn_signup {
	color:#fff;
	font-size:12px;
	font-weight:bold;
	background:#8bc03a;
	padding:6px 12px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	display:inline-block;
	margin-right:15px;
}
.purchases_links > .inner p em {
	font-size:13px;
	font-style:italic;
	color:#5e5e5e;
	line-height:1em;
}

/* Large desktops and laptops */
@media (min-width: 1200px) {
.track  { padding-right:0 !important;}

.signup input {margin-bottom:0;}
.sidebar {border-left: 1px solid #e6e6e6;}
}

/* Portrait tablets and medium desktops */
@media (min-width: 992px) and (max-width: 1199px) {

nav a {width:33.33333%; padding-top:15px; padding-bottom:15px;}
.logo  { background-size:100%;}
.signup label {font-size:18px;}
.signup input {margin-bottom:0;}
div#slideshow ul#nav li#prev {
	margin: 0;
}
div#slideshow ul#nav li#next {
	margin: 0;
}
.track li span {font-size:14px; padding:0 10px;}
.track li {font-size:21px; }

.sidebar {border-left: 1px solid #e6e6e6;}
}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {
.track { padding-right:0 !important;}


nav a { width:33.333333%; }
nav{margin:0; float:left; width:calc(100% - 27px);}
.vid {padding-left:20px; padding-right:20px;}
.slide-cont {width:65%;}
.slide-cont h2 {font-size:28px;}
.slide-cont p {font-size:16px; line-height:20px;}
div#slideshow ul#nav li#prev {
	margin: 0 0 0 -5px;
}
div#slideshow ul#nav li#next {
	margin: 0 -5px 0;
}



.track li span {font-size:16px; padding:0 15px;}
.track li  {font-size:20px; line-height:1.2; padding-top:10px; padding-bottom:10px;}

.tinynav { display: block; float:right; margin:10px -15px 10px; border: none;width:60%;padding:10px 10px;color:#747474; font-size:18px; text-transform:capitalize;}
#menu { display: none }
.social {margin-bottom:10px;position:relative;left:50%;float:left;margin-right:0;margin-left:0;} 
.social li{position:relative;right:50%;float:left;margin:0;list-style:none}

}

/* Landscape phones and portrait tablets */
@media (max-width: 767px) {
nav a { width:33.333333%;}
nav{margin:0; float:left; width:calc(100% - 27px);}
.samchand {width:240px; height:396px; background-size:240px 396px;}
.slider{height:340px; }


.vid {padding-left:30px !important; padding-right:30px !important;margin-bottom:20px;}
.slide-cont {width:55%;}
.slide-cont h2 {font-size:20px;}
.slide-cont p {font-size:14px; line-height:16px;}
.btn.purple {padding:5px 26px;font-size:14px;  }
div#slideshow ul#nav li#prev , div#slideshow ul#nav li#next{ display:none;}

.tinynav { display: block; float:right; margin:10px -15px 10px; border: none;width:60%;padding:10px 10px;color:#747474; font-size:18px; text-transform:capitalize;}
#menu { display: none }


.btn.blue {font-size:14px; padding:10px 15px;}

.social {margin-bottom:10px;position:relative;left:50%;float:left;margin-right:0;margin-left:0;} 
.social li{position:relative;right:50%;float:left;margin:0;list-style:none}

}

/* Landscape phones and smaller */
@media (max-width: 480px) {
	
.tinynav { display: block; float:right; margin:0 0 20px 0; border: none;width:100%;padding:10px 10px;color:#747474; font-size:18px; text-transform:capitalize;}

.menu {margin:0 auto; float:none;}	
.menu  li {padding:8px 10px 8px; font-size:16px; }
nav { margin-bottom:20px;}
nav a { width:calc(100% - 27px); text-align:left; padding:15px 20px; line-height:1;}
nav a:after{border-width: 22px 0 22px 27px;}

.samchand {display:none;}
.slider{text-align:center;}
.slide-cont {width:100%;}
.vid {padding-left:0; margin-bottom:20px;}

.track li {font-size:18px; }
.track li span {font-size:13px;}

.slide-cont h2 {font-size:22px;}
.slide-cont p {font-size:13px; line-height:16px;}
.cntbtns{width:50% !important;}

div#slideshow ul#nav li#prev , div#slideshow ul#nav li#next{ display:none;}

.widget h3{ font-size:20px;}


article.team {
padding-left:0!important; 
padding-top:250px!important; 
}

.team .teamImage {
width: 100%;
height: 250px;

}

.social {margin-bottom:10px;position:relative;left:50%;float:left;margin-right:0;margin-left:0;} 
.social li{position:relative;right:50%;float:left;margin:0;list-style:none}


.pleft {padding:20px 20px 20px 20px!important; border-right:none;}
.pright {padding:20px 20px 20px 20px !important; }
.teamcontainer {width:100% !important;}
}








.slide-cont , .contact , .signup input  , .paragraph .pleft , .paragraph .pright , 		div#slideshow ul#slides li p , .gmap , .signup input  , .form-control
{
	-webkit- box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}


{
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-ms-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
	transition: all 0.3s ease !important;
}



#pluginIdTFPU_2 {display:none;}
